body{width: 100%;overflow-x: hidden!important;}
.hero-area.style2 .hero-inner.overlay::before{    background-color: #212529;}
.button .btn{background-color: #fff;color: #212529;border: 1px solid #000;}
.header .button .btn{background-color: #fff;color: #333;border:1px solid #333;}
.navbar-nav .nav-item a:hover, .sticky .navbar .navbar-nav .nav-item a:hover, .navbar-nav .nav-item a.active {
    color: #0dcaf0;
}{color:#0dcaf0;}
.features.style2 .single-feature{min-height: 550px;}
.intro-video-area.overlay::before{background-color: #080808;}
.spn_1{font-size: 40px;margin-bottom: 20px;}
.footer .footer-bottom { background-color: #000000;}
.footer{background-color: #313131;}
.scroll-top{background: #081828;}
.top_bar{width: 100%;height: 30px;margin: auto;float: left;background-color: #000;}
.top_cntr{width: 90%;height: auto;margin: auto;}
.bottom_bar{width: 100%;height:auto;margin: auto;float: left;}
.social_bx{width: auto;margin: auto;float: right;height: auto;}
.social_bx span{width:26px;height: 26px;margin: auto;float: left;background-color:transparent;border-radius: 50px;border:none;
	color: #fff;text-align: center;line-height: 29px;margin-top: 2px;margin-left: 10px;}
.social_bx a:hover .lni-facebook{color: #0396d1;}
.social_bx a:hover .lni-instagram{color: #f9a947;}
.social_bx a:hover .lni-linkedin{color:#7fa1d4;}
.social_bx a:hover .lni-whatsapp{color:#20cc7c;}
.ser_dtls{width:100%;min-height:400px;margin:auto;float: left;background-color: #fff; }
.ser_img{width: 80%;}
.ftr_btm{margin: auto;float: left;width: 100%;}
.ser_ul i{width: 10%;height: 74px;margin: auto;float: left;font-size: 35px;padding-top: 20px;color: #333;}
.ser_ul hr{width: 60%;height: 2px;margin: auto;float: left;background-color: #333;border:none;margin:40px 0px;opacity: 1;}
.ser_ul li{width: 100%;height: auto;margin: auto;float: left;}

.btn1_ord{background-color: #000!important;color: #fff!important;}
.box_ord{width: 100%;height: 200px;margin: auto;float: left;box-shadow: 1px 1px 15px #ccc;border-radius: 8px;padding:10px;
          margin-bottom: 40px;border-left: 10px solid #ff4f5a;border-right: 10px solid #ff4f5a;}
.mar_at{margin: auto;}
.flt_l{float: left;}
.bg2{background-image:url(../images/breadcrumb/breadcrumb-bg1.jpg);}
.bg3{background-image:url(../images/breadcrumb/breadcrumb-bg2.jpg);}
.step{width: 100%;height: 100%;margin: auto;float: left;background-color:transparent;color: #000;text-align: center;}
.step h4{color: #000;text-transform: uppercase;padding: 60px 60px;}
.box_ord h5{padding-top: 36px;font-weight: 300;line-height: 28px;}
.box_ord .ser_img{margin: auto;float: none;margin:10% 0;border-radius: 50px;width: 100%;}
.red_clr{color:#ff4f5a;font-weight: 600;width: 100%;}
.box_ord .ser_ul li{padding-left: 20px;}

.product_box{width: 100%;height: auto;margin:auto;float: left;border-radius: 8px;overflow: hidden;}
.pro_img{width: 100%;height: 400px;margin: auto;float: left;}
.pro_img img{width: 100%;height: auto;margin: auto;float: left;border-radius: 8px;}
.pro_img h3{width: 93%;height: auto;margin: auto;float: left;z-index: 999;color: #fff;margin-top: -64px;font-size: 24px;margin-left: 40px;
	background-color: rgb(33 37 41 / 60%);padding: 11px;border-radius: 8px 0 0 8px;}
.product_box p{width:91%;margin: auto;float: left;margin-left:4%;padding: 20px;background-color:#000;border-radius: 8px;color: #ccc;height: auto;
				min-height: 313px;}
.product_box.ctrp p{background-color: #ffffff;color: #000;border: 2px solid #212529;}


/*===================================*/
.carousel-caption{bottom: 45%;width: 50%;left: 25%;}
.carousel-caption h1{color:#21c0e4;text-transform: uppercase;border-radius: 20px;}
.carousel-caption p{color:#000;margin-top: 20px;text-transform: uppercase;border-radius: 20px;font-size: 16px;}
.carousel-indicators li{background-color: #000;}
.carousel-control-next-icon, .carousel-control-prev-icon{background-image: none;}
.clr_b{color:#21c0e4;}

.banner_box{width: 100%;height: 300px;margin:auto;/*float: left;*/background-color: #21c0e4;text-align:left;padding: 50px;background-image: url(../images/bnr1.jpg);
			background-position: bottom;}
.contbnr{width: 60%;height: 200px;margin: auto;float: right;}
.contbnr h3{color: #fff;width: 100%;height: auto;margin: auto;float: left;}
.contbnr p{color: #fff;width: 100%;height: auto;margin: auto;float: left;margin: 20px 0px;}
.btn_read{width: 150px;height: 40px;margin: auto;float: left;margin-right: 40px;border:1px solid #fff;
			background-color: transparent;color: #fff;padding:10px;text-align: center;}
.btn_read:hover{background-color: #fff;color: #000;}
.btn_read1{width: 150px;height: 40px;margin: auto;float: left;margin-right: 40px;border:1px solid #fff;
			background-color: #fff;color: #000;padding:10px;text-align: center;}
.btn_read1:hover{background-color:transparent;color: #fff;}
.satisfy{width: 100%;height: auto;margin:auto;padding: 40px;}
.box_b h4{font-size: 50px;padding: 10px 0;text-align: center;color: #21c0e4;}
.stfy_ico{color: #000;font-size: 60px;width: 100%;text-align: center;}
.box_b{padding-top: 30px;padding-bottom: 60px;}
.box_b1{padding-top: 60px;padding-bottom: 60px;border-right:1px solid #ccc;}
.box_b1 h4{text-align: center;padding:30px 10px;font-size: 34px;}
.box_b2{padding: 20px;;border-right:1px solid #ccc;text-align: center;}
.box_b2 h4{text-align: center;padding:10px 10px;font-size: 14px;}
.box_b2 p{font-size: 12px;text-align: center;}
.box_b2 button{width: auto;margin: auto;float: none;margin-top: 10px;color: #21c0e4;border:none;background-color: transparent;}
.ico_hr{font-size: 30px;text-align: center;width: 100%;margin: auto;float: none; color: #4ac5e2;}
.slid_2{text-align:left;left:10%;width: 40%;top: 30%;}
.slid_2 p{color: #fff;}
.box_b2 p {font-size: 12px;text-align: center;height:38px; overflow-y: hidden;}
.show_box_cntr{width: 100%;height: auto;margin: auto;float: left;text-align: center;}
.show_box{width:60px;height: 40px;margin: auto;float: none;background-color: transparent;border:1px solid #4ac5e2;color: #4ac5e2;}
.hidee_box{width:60px;height: 40px;margin: auto;float: none;background-color: transparent;border:1px solid #4ac5e2;color: #4ac5e2;}
.show_box:hover, .hidee_box:hover{background-color: #4ac5e2;color: #fff; }
.hei_at{height: auto!important;}
.content i{color: #000;margin: 0px 10px;}
.abt_cntnt{width: 100%;height: auto;padding:100px 0;border-bottom: 1px solid #ccc;margin: auto;float: left;}
.abt_cntnt h3{margin-bottom: 30px;}
.abt_cntnt p{text-align: justify;}
.box_logo{width: 100%;text-align:left;height: auto;margin:auto;float: left;}
.box_logo img{width: auto;max-width: 100%;min-width: 40%;}
.sticky .navbar .navbar-nav .nav-item a.active{color: #0dcaf0;}

.footer {background-color:#111c2b;}
.btn_subm{border:1px solid #000!important;}
.contact-us .single-info i{    background: #0dcbf0;}
.contact-us .single-info ul li a:hover{color: #0dcbf0;}
.mr_rgt10{margin-right: 20px;}
.img_resz{max-width:80%;height: auto;margin: auto;float: left;border-radius: 20px;}
.footer .footer-middle {padding-bottom: 10px;padding-top: 10px;}
.footer .footer-social ul li a:hover{color: #0dcaf0;}
.carousel {padding-top: 100px;}
.footer .footer-bottom { padding: 15px 0;}
.navbar-brand img{width: 175px;}
/*.carousel-indicators{bottom: 5%;}*/

.bg4{background-image:url(../images/breadcrumb/breadcrumb-bg3.jpg);}
.bg5{background-image:url(../images/breadcrumb/breadcrumb-bg4.jpg);}

.breadcrumbs.overlay::before {background-color:#185d6b;}
.breadcrumbs .breadcrumbs-content .page-title:before{background: #0dcaf0;}
.footer .footer-social {margin-top: 15px;}
.prodct_icon{width: 100%;height: auto;margin: auto;float: left;margin-bottom:80px;border-bottom: 1px solid #ccc; padding-bottom: 40px;padding-top: 40px;}
.prodct_icon .opn1{width: 100%;height: auto;text-align: center;}
.opn1 img{width: 60%;height: auto;margin:auto;float:none;}
.opn1 h5{width: 100%;height: auto;margin:auto;float: left;text-align: center;font-size: 14px;color:#212529;font-weight: 400;margin-top: 10px;}
.opn1:hover img{-webkit-transform: scale(1); transform: scale(1.1);-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.opn1:hover h5{color: #0dcaf0;}
.carousel-caption h1.clr_b{color: #fff;}
.ftr_btm, .footer{width: 100%;margin: auto;float: left;}
.mar_tp0{margin-top: 0px!important;}
.wid_100al{width:100%;}
.pro_cntnr{width: 100%;height: auto;margin:auto;float: left;}
.brand-area{margin:auto;float:left;width:100%;}
.clr_wte h1{color: #fff!important;}
@media only screen and (max-width:1100px) {
.carousel-caption {bottom: 28%;}
.banner_box{height: 340px;}
.box_b1 h4{text-align: center;padding:0px 10px;font-size: 34px;}
.box_b1{padding-top: 0px;}
.box_b2, .box_b1{border-bottom: 1px solid #ccc;border-right: none;}
.wid_100{width: 100%!important;}
.pro_img h3{margin-top: -20%;margin-left: 0px;}
.intro-video-area .section-title{padding:0 100px;}
}

@media only screen and (max-width:800px) {
	.carousel-caption h1{font-size: 30px;}
	.carousel{padding-top: 100px;}
	.box_b{padding-top: 10px;padding-bottom: 20px;}
  .pro_img h3 {margin-top: -10%;}
  .product_box p{margin-bottom: 40px;min-height: auto;}
.box_ord{height: auto;border-top: 10px solid #ff4f5a;border-bottom: 10px solid #ff4f5a;border-left:none;border-right:none;}
.box_ord .ser_img{max-width: 100%;margin: 0%;}
.step h4{padding:30px;}
.header .button{display: block!important;margin: 10px;}
.abt_cntnt{padding:50px;}
.box_logo img{margin-bottom: 50px;}
}

@media only screen and (max-width:500px) {
	.carousel-caption h1{font-size: 20px;}
	.carousel-caption p{font-size: 12px;}
	.carousel{padding-top: 100px;}
	.carousel-caption{display: block!important;bottom: 10%;width: 60%;left: 20%;}
	.contbnr{width: 100%;text-align:center;}
	.contbnr p{text-align:justify;}
	.banner_box{height: 500px;}
	.btn_read, .btn_read1{width: 120px;margin-right: 10px;}
	.contbnr h3{text-align: left;}
  .slid_2{text-align:left;left:15%;width:60%;top: 10%;}
  .pro_img h3 {margin-top: -23%;font-size: 20px;}
  .product_box p{width: 100%;margin-left: 0px;}
  .pro_img{height: auto;margin-bottom: 20px;}
  .navbar-brand img {width: 110px;}
  .single-service h3{font-size: 20px;margin-top: 20px;}
  .services.style3 .single-service{padding: 20px;}
  .img_resz{max-width: 100%;}
  .box_ord .ser_img{max-width:60%;margin: 0%;}
  .box_ord h5{padding-top: 5px;margin-bottom: 20px;}
  .step h4{padding:10px;}
  .box_ord{width: 90%;border-bottom: none;}
  .contbnr{height: auto;}
  .banner_box{height: auto;margin: auto;float: left;}
  .feedback-button{right: 0;}
}

@media only screen and (max-width:500px) {
	.intro-video-area .section-title { padding: 0 10px;}
	.btn_read, .btn_read1{margin-bottom: 20px;}
  .wid_50f{width: 50%!important;padding:10px 20px;}
  .bdr_rf{border-right: 1px dotted #737373;}
  .carousel {
    padding-top:100px;margin: auto;float:left; width: 100%;}
}

.feedback-button {
  height: 40px;
  border: solid 3px #CCCCCC;
  background: #333;
  width: 100px;
  line-height: 32px;
  -webkit-transform: rotate(-90deg);
  font-weight: 600;
  color: white;
  transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  text-align: center;
  font-size: 17px;
  position: fixed;
  right: -35px;
  top: 45%;
  font-family: "Roboto", helvetica, arial, sans-serif;
  z-index: 999;border:none;
}

#feedback-main {
  display: none;
  float: left;
  padding-top: 0px;
}

#feedback-div {
  background-color:#fff;
  padding-left: 35px;
  padding-right: 35px;
  padding-top: 35px;
  padding-bottom: 0px;
  width: 300px;
  float: left;
  left:auto;
  right: 10px;
  bottom: 10%;
  position:fixed;
  margin-top: 30px;
  margin-left: -260px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;z-index: 999;box-shadow: 1px 1px 15px #ccc;
}

.feedback-input {
  color: #3c3c3c;
  font-family: "Roboto", helvetica, arial, sans-serif;
  font-weight: 300;
  font-size: 13px;
  border-radius: 0;
  line-height: 22px;
  background-color:transparent;
  padding:4px;
  margin-bottom: 10px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid rgba(0, 0, 0, 0);border-bottom: 1px solid #ccc;
}

.feedback-input:focus {

  box-shadow: 0;
  border-bottom: 1px solid #3498db;
  color: #3498db;
  outline: none;
  padding:4px;
}


/* Icons ---------------------------------- */

#feedback-name {
  background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#feedback-name:focus {
  background-image: url(http://rexkirby.com/kirbyandson/images/name.svg);
  background-size: 30px 30px;
  background-position: 8px 5px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#feedback-email {
  background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#feedback-email:focus {
  background-image: url(http://rexkirby.com/kirbyandson/images/email.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#feedback-comment {
  background-image: url(http://rexkirby.com/kirbyandson/images/comment.svg);
  background-size: 30px 30px;
  background-position: 11px 8px;
  background-repeat: no-repeat;
}

#feedback-comment {
  width: 100%;
  height: 100px;
  line-height: 150%;
  resize: vertical;
}

input:hover,
#feedback-comment:hover,
input:focus,
#feedback-comment:focus {
  background-color: white;
}

#feedback-button-blue {
  font-family: "Roboto", helvetica, arial, sans-serif;
  float: left;
  width: 100%;
  border: #fbfbfb solid 4px;
  cursor: pointer;
  background-color: #3498db;
  color: white;
  font-size: 14px;
  padding-top: 4px;
  padding-bottom: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: -4px;
  font-weight: 700;
}

#feedback-button-blue:hover {
  background-color: rgba(0, 0, 0, 0);
  color: #0493bd;
}

.feedback-button-blue:hover {
  color: #3498db;background-color: #000;
}

.feedback-ease {
  width: 0px;
  height: 74px;
  background-color: #fbfbfb;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -o-transition: .3s ease;
  -ms-transition: .3s ease;
  transition: .3s ease;
}

.feedback-submit:hover .feedback-ease {
  width: 100%;
  background-color:white;
}

@media only screen and (max-width: 580px) {
  #feedback-div {
    left: 3%;
    margin-right: 3%;
    width: 88%;
    margin-left: 0;
    padding-left: 3%;
    padding-right: 3%;
  }
}

.brand-area .clients-logos .single-image{margin-bottom: 20px;}
.profile-pic{width: 50%!important;height: auto;border-radius: 50px;border: 4px solid #000;background-color: #000;}
.clnt_sy{padding: 60px 0;background-color:#eefcff;}
.owl-nav span, .owl-nav a{padding:0px 10px;font-size: 20px;background-color:#0d1117;}
.owl-nav{display: none;}
.owl-dots{margin-top: 10px;}
.slid_2_1{height: auto;margin: auto;float: left;left: 10%;width: 40%;top: 30%;text-align:left;right:auto;}
.slid_2_1 p{width: 80%;}
.footer .f-link ul li{margin-bottom: 10px;}
@media only screen and (max-width: 580px) {
  .slid_2_1{top: 10%;}
  .feedback-button {right: -30px!important;}
  body{width:100%;}
  section{margin:auto;float:left;overflow-y:hidden;}
  .wid_100al{height:auto;overflow-y:scroll;}
}
@media only screen and (max-width: 400px) {
  .slid_2_1 p{width: 94%;margin-top: 10px;}
}